Document: Document
Documents: Documenten
Documents for %name%: Documenten van %name%
Preparing: In voorbereiding
Ready to show: Klaar om te bekijken
Download: Downloaden
Download existing file: Bestaand bestand downloaden
Create new document: Nieuw document aanmaken
New document for %name%: Nieuw document voor %name%
Editing document for %name%: Document bewerken voor %name%
Edit Document: Document bewerken
Update document: Document bijwerken
Edit attributes: Documenteigenschappen bewerken
Existing document: Bestaand document
No document to download: Geen document om te downloaden
"Choose a document category": Kies een documentcategorie
No document found: Geen document gevonden
The document is successfully registered: Het document is geregistreerd
The document is successfully updated: Het document is bijgewerkt
Any description: Geen beschrijving
Document from person %name%: Document van gebruiker %name%
See the document: Document bekijken

document:
    Any title: Geen titel
    replace: Vervangen
    Add: Document toevoegen

generic_doc:
    filter:
        keys:
            accompanying_course_document: Document van het traject
            person_document: Documenten van de gebruiker
        date-range: Datum van het document

# delete
Delete document ?: Document verwijderen?
Are you sure you want to remove this document ?: Weet u zeker dat u dit document wilt verwijderen?
The document is successfully removed: Het document is verwijderd

# dropzone upload
File too big: Bestand te groot
Drop your file or click here: Klik hier of sleep uw nieuwe bestand naar deze zone
Remove file in order to upload a new one: Verwijder dit bestand om een nieuw bestand in te voegen
Max files exceeded. Remove previous files: Maximum aantal bestanden bereikt. Verwijder de vorige
Cancel upload: Upload annuleren
Are you sure you want to cancel this upload ?: Weet u zeker dat u deze upload wilt annuleren?
Upload canceled: Upload geannuleerd
Remove existing file: Bestaand document verwijderen

stored_object:
    Insert a document: Document toevoegen

# ROLES
PersonDocument: Documenten
CHILL_PERSON_DOCUMENT_CREATE: Document toevoegen
CHILL_PERSON_DOCUMENT_DELETE: Document verwijderen
CHILL_PERSON_DOCUMENT_SEE: Document bekijken
CHILL_PERSON_DOCUMENT_SEE_DETAILS: Details van een document bekijken
CHILL_PERSON_DOCUMENT_UPDATE: Document bewerken

# Admin
Documents configuration: Documentenconfiguratie
Documents configuration menu: Documenten
Documents categories: Documentcategorieën

Document category list: Documentcategorieën
Document category show: Documentcategorie bekijken
Document category edit: Documentcategorie bewerken
Creator bundle id: Module
Bundle id: Module
Internal id inside creator bundle: Identificatie
Id inside bundle: Identificatie
Document class: Documentklasse
no records found:
Create new category: Nieuwe categorie aanmaken
Back to the category list: Terug naar de lijst
Create new DocumentCategory: Nieuwe documentcategorie aanmaken
Accompanying period document: Begeleidingstrajectdocument
Person document: Persoonsdocument

# WOPI EDIT
online_edit_document: Online bewerken

workflow:
    Document deleted: Document verwijderd
    public_link:
        shared_doc: Gedeeld document
        title: Gedeeld document
        main_document: Hoofddocument
        attachment: Bijlage

# ROLES
accompanyingCourseDocument: Documenten in begeleidingstrajecten
CHILL_ACCOMPANYING_COURSE_DOCUMENT_CREATE: Document aanmaken
CHILL_ACCOMPANYING_COURSE_DOCUMENT_DELETE: Document verwijderen
CHILL_ACCOMPANYING_COURSE_DOCUMENT_SEE: Documenten bekijken
CHILL_ACCOMPANYING_COURSE_DOCUMENT_SEE_DETAILS: Details van een document bekijken
CHILL_ACCOMPANYING_COURSE_DOCUMENT_UPDATE: Document bewerken

entity_display_title:
    Document (n°%doc%): "Document (nr. %doc%)"
    Doc for evaluation (n°%eval%): Document van evaluatie nr. %eval%


# SIGNATURES

signatures:
    yes: Ja
    are_you_sure: Weet u het zeker?
    you_are_going_to_sign: U gaat het document ondertekenen
    signature_confirmation: Bevestiging van de ondertekening
    sign: Ondertekenen
    choose_another_signature: Een andere zone kiezen
    cancel: Annuleren
    last_sign_zone: Vorige ondertekeningszone
    next_sign_zone: Volgende ondertekeningszone
    add_sign_zone: Ondertekeningszone toevoegen
    click_on_document: Klik op het document
    last_zone: Vorige zone
    next_zone: Volgende zone
    add_zone: Zone toevoegen
    another_zone: Andere zone
    electronic_signature_in_progress: Elektronische ondertekening bezig...
    loading: Laden...
    remove_sign_zone: Zone verwijderen
    return: Terug
    see_all_pages: Alle pagina's bekijken
    all_pages: Alle pagina's
    go_to_signature_unique: Naar de ondertekeningszone gaan
